@font-face {
  font-family: bigmisterc;
  src: url(../fonts/bigmister/bigmcn_-webfont.woff2) format("woff2"),
    url(../fonts/bigmister/bigmcn_-webfont.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

.all,
body,
html {
  max-width: 100%;
  border: 0;
  padding: 0;
  margin: 0;
}

body {
  /**background: url(../images/bg.jpg);**/
  background-color: #141311;
  font-family: "Open Sans", sans-serif;
}
#divsign {
  position: relative;
  top: 290px;
}
.all {
  position: relative;
  margin-top: 150px;
}

.clear {
  clear: both;
}

.faixa {
  background: url(../images/faixa.jpg);
  width: 100%;
  height: 286px;
  overflow: hidden;
}

.faixa .icones {
  opacity: 0;
  height: 286px;
}

.celular {
  background: url(../images/celular2.png);
  height: 307px;
  width: 195px;
  position: absolute;
  top: 0px;
  right: 29%;
  z-index: 2;
}

.farinha,
.tracos-farinha {
  position: absolute;
  z-index: 1;
}

.celular img {
  margin-top: 55px;
  margin-left: 50px;
  filter: brightness(0);
}

.farinha {
  background: url(../images/farinha.png);
  height: 400px;
  width: 400px;
  top: 00px;
  right: 21%;
  background-size: contain;
}

.tracos-farinha {
  background: url(../images/tracos-farinha.png);
  height: 517px;
  width: 567px;
  top: -155px;
  right: 48%;
  background-size: contain;
}

.calabresa,
.like,
.pimentaoverde,
.pizza {
  z-index: 3;
  position: absolute;
}

.pimentaoverde {
  background: url(../images/elementos/pimentaoverde.png);
  height: 492px;
  width: 411px;
  top: -155px;
  right: 8%;
  background-size: contain;
}

.calabresa {
  background: url(../images/elementos/calabresa.png);
  height: 282px;
  width: 302px;
  top: -520px;
  right: 45%;
  background-size: contain;
}

.like {
  background: url(../images/elementos/like.png);
  height: 170px;
  width: 185px;
  top: 100px;
  right: -90px;
  background-size: contain;
  z-index: 99;
  float: right;
}

.pizza {
  background: url(../images/pizza.png);
  height: 196px;
  width: 386px;
  top: 200px;
  right: 53%;
  background-size: contain;
}

.ingredientes {
  background: url(../images/elementos/ingredientes.png);
  height: 469px;
  width: 220px;
  position: absolute;
  top: -272px;
  right: 61%;
  z-index: 3;
  background-size: contain;
}

.pizza-fatia,
.tomate {
  position: absolute;
  right: 72%;
  z-index: 3;
}

.pizza-fatia {
  background: url(../images/elementos/pizza.png);
  height: 767px;
  width: 579px;
  top: -550px;
  background-size: contain;
}

.tomate {
  background: url(../images/elementos/tomate.png);
  height: 356px;
  width: 377px;
  top: 200px;
  background-size: contain;
}

.embarque {
  font-family: bigmisterc;
  color: #fff;
  font-size: 44px;
  line-height: 38px;
  position: absolute;
  top: -235px;
  right: 27%;
  background-size: contain;
}

.endereco,
.texto {
  color: #b92b2b;
  position: absolute;
  font-size: 13px;
  background-size: contain;
}

.texto {
  top: 385px;
  right: 51%;
}

.endereco {
  top: 320px;
  right: 19%;
  text-align: center;
}

@media screen and (max-width: 1600px) {
  .celular {
    right: 26%;
  }

  .farinha {
    right: 13%;
  }

  .pimentaoverde {
    right: 0;
  }

  .ingredientes {
    right: 61%;
  }

  .pizza-fatia {
    right: 78%;
  }

  .tomate {
    right: 77%;
  }

  .texto {
    right: 54%;
  }

  .endereco {
    top: 310px;
    right: 12%;
  }
}

@media screen and (max-width: 1359px) {
  .ingredientes {
    right: 74%;
  }

  .calabresa,
  .pimentaoverde,
  .pizza-fatia,
  .tomate {
    display: none;
  }

  .pizza,
  .texto {
    right: 65%;
  }
}

@media screen and (max-width: 1279px) {
  .farinha {
    right: 7%;
  }

  .celular {
    right: 18%;
  }

  .embarque {
    right: 15%;
  }

  .endereco {
    top: 271px;
    right: 1%;
  }

  .pizza,
  .texto {
    right: 60%;
  }
}

@media screen and (max-width: 929px) {
  .texto {
    right: 54%;
    top: 400px;
  }

  .endereco {
    top: 323px;
    right: 1%;
  }
}

@media screen and (max-width: 767px) {
  .farinha,
  .ingredientes {
    display: none;
  }
  #divsign {
    position: relative;
    top: 190px;
  }
  .celular {
    background-size: contain;
    width: 207px;
    height: 325px;
    right: 0;
    top: -23px;
  }

  .celular img {
    margin-top: 60px;
    margin-left: 55px;
    width: 75%;
  }

  .endereco {
    top: 323px;
    right: 1%;
  }

  .like {
    height: 110px;
    width: 120px;
    top: 170px;
    right: 0px;
  }

  .tracos-farinha {
    right: 0;
  }

  .pizza {
    right: 36%;
  }
  .iconecardapio {
    position: absolute;
    right: 55%;
    top: 0;
    z-index: 9;
    width: 160px !important;
  }
}

@media screen and (max-width: 499px) {
  .endereco,
  .texto {
    position: relative;
  }

  .like {
    height: 110px;
    width: 120px;
    top: 170px;
    right: 0px;
  }

  .ingredientes {
    display: initial;
  }

  .embarque {
    right: 5%;
    top: -133px;
  }

  .endereco {
    top: 120px;
  }

  .texto {
    top: 100px;
    right: 0;
    text-align: center;
  }
}
